ALTER TABLE Cbtes_Reten ALTER COLUMN Importe Decimal(12,2)
go

IF COL_LENGTH('Iva', 'Leyenda_Factura') IS NULL
ALTER TABLE Iva ADD Leyenda_Factura Varchar(5000)
go


update Iva Set Leyenda_Factura = 'El crédito fiscal discriminado en el presente comprobante, sólo podrá ser computado a efectos del Régimen de Sostenimiento e Inclusión Fiscal para Pequeños Contribuyentes de la Ley Nº 27.618' 
where Descripcion like '%monotrib%'

 